@font-face {
    font-family: 'MyriadPro-Bold';
    src: url('../fonts/myriadprobold.woff') format('woff'),
         url('../fonts/myriadprobold.ttf') format('truetype'),
         url('../fonts/myriadprobold.svg#MyriadPro-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
				font-family: 'MyriadPro-Regular';
				src: url('../fonts/myriadproregular.eot');
				src: url('../fonts/myriadproregular.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/myriadproregular.woff') format('woff'),
						 url('../fonts/myriadproregular.ttf') format('truetype'),
						 url('../fonts/myriadproregular.svg#myriadproregular') format('svg');
				font-weight: normal;
				font-style: normal;
}
body{
	font-size:14px;
	line-height:1.5em;
	font-family: 'MyriadPro-Regular';
}
img {
	max-width:100%;
	height:auto;
}
a{
	text-decoration:none;
}
a:hover{
	text-decoration:none;
}
.contentWrapper{
	max-width:960px;
	margin:0px auto;
	/*border:1px #000000 solid;*/
}

h1{
    font-family: 'MyriadPro-Bold';
	font-size:3.3em;
	line-height:1.1em;
	margin:0 0 .5em 0;
	color:#0d366c;
	text-transform:uppercase;
	font-weight:normal;
}
h2{
    font-family: 'MyriadPro-Bold';
	font-size:2.571428571428571em;
	line-height:1em;
	margin:0 0 .5em 0;
	color:#0d366c;
	font-weight:normal;
}
h3{
    font-family: 'MyriadPro-Bold';
	font-size:2.1em;
	line-height:1em;
	margin:0 0 .5em 0;
	color:#0d366c;
	font-weight:normal;
}
h3 span{
	font-family: 'MyriadPro-Regular';
}
h3 small{
	font-size:1em;
}
p{
	margin:0 0 1em 0;
}
.latestBoxes{
	overflow:hidden;
	padding-top:25px;
}
.latestBoxesWrapper .Lbox h3{
	padding-left:1em;
	padding-bottom:1em;
	color:#2b2b2b;
	font-family: 'MyriadPro-Bold';
	font-size:1.2em;
	line-height:1.5em;
}
.latestBoxesWrapper .Lbox p{
	padding:0 1.3em 0 .8em;
}
.latestBoxesWrapper .Lbox p.more{
	text-align:right;
}
.latestBoxesWrapper .Lbox p.more a{
	color:#FFA500;
	font-family: 'MyriadPro-Bold';
}
.latestBoxesWrapper .Lbox p.more a:hover{
	color:#aaaaaa;
}
.clear-fix{
	clear:both;
	height:1px;
}
.leftColumnHome{
	display:inline-block;
	float:left;
	width:30.91836734693878%;
	padding-bottom:50px;
}
.leftColumn{
	display:inline-block;
	float:left;
	width:30.91836734693878%;
	padding-bottom:50px;
}
.homePage .leftColumnHome{
	width:29.59183673469388%;
}
.testimonialBox{
	width:100%; /* 260/296 =  */
	height:227px;
	margin-bottom:20px;
	padding-bottom:20px;
	background:transparent url(../images/testimonialBox.jpg) scroll 0 0 no-repeat;
}
.testimonialBox > div{
	padding:10.13513513513514%; /* 30/296 =10.13513513513514  */ 
	position:relative;
}

.testimonialBox > div > a{
	display:inline-block;
	width:3.716216216216216%; /* 11/296 =  3.716216216216216*/
	height:14px;
	background:transparent url(../images/testArrows.png) scroll 0 0 no-repeat;
	position:absolute;
	left:10.13513513513514%; /* 30/296 =10.13513513513514  */ 
	top:16.89189189189189%; /* 50/296 = 16.89189189189189 */
	z-index:99;
}
.testimonialBox > div > a#t2{
	left:auto;
	right:30px;
	background-position:right 0;
}
.testimonialBox > div > a:hover{
	background-position:0 bottom;
}
.testimonialBox > div > a#t2:hover{
	background-position:right bottom;
}
.testimonialBox h3{
	font-size:2.428571428571429em; /* 14 / 34 = 2.428571428571429 */
	line-height:1.176470588235294em; /* 40 / 34 = 1.176470588235294 */
	color:#d6d6d6;
	font-family: 'MyriadPro-Regular';
	text-align:center;
	margin-bottom:10px;
	font-weight:normal;
	padding-top:5px;
}
.testimonialBox ul,
.testimonialBox li{
	list-style:none;
	padding:0px;
	margin:0px;
}
.testimonialBox p.person{
	color:#0d366c;
	font-family: 'MyriadPro-Bold';
	font-size:1em;
	margin:0px;
}

.followLinks{
	width:100%; /* w . r . t leftColumn  */
}
.followLinks li{
	padding-bottom:3px;
	list-style:none;
	margin-left:-40px;
}
.followLinks a{
	display:block;
	font-size:1.071428571428571em; /* 15/14 = 1.071428571428571% */
	line-height:4.666666666666667em; /*  70/15 = 4.666666666666667  */
	padding-bottom:2px;
	text-transform:uppercase;
	color:#ffffff;
	font-family: 'MyriadPro-Bold';
	text-align:center;
	background:transparent url(../images/ShareButton.png) scroll center 0 no-repeat;
}
.followLinks a.blue{
	background:transparent url(../images/blueButton.png) scroll center 0 no-repeat;
}

.contentColumn{
	display:inline-block;
	float:right;
	width:64.28571428571429%;
	padding-bottom:50px;
}
.contentColumnHome{
	display:inline-block;
	float:right;
	width:64.28571428571429%;
	padding-bottom:50px;
}
.contentColumn ul
{
	padding-left:30px;
}

.contentColumn .ImageGal ul, .contentColumn .gri ul,.contentColumn  .productCheckList ul,.contentColumn  .followLinks ul
{
	padding-left:0!important;
}

.footerWrapper{
	width:100%;
	background-color:#0d366c; /*#1250a0*/
	color:#ffffff;
	font-family: 'MyriadPro-Regular';
	padding:5px 1.041666666666667% 5px; /* 20 / 960 = 1.041666666666667 */
}
.topfooter{
	background-color:#0d366c;
	padding-top:15px;
}
.middlefooter{
	background:#000 url(../images/middleFooterBgd.png) scroll 0 0 repeat-x;
	text-align:center;
	margin-left:-10px;
	padding-right:5px;
}
.middlefooterWrapper{
	width:100%;
	display:inline-block;
	text-align:left;
}
.bottomFooter{
  width:100%;
  margin:0 auto;	
  overflow:hidden;
  padding:10px 0;
}
.topfooterInner{
	width:100%;
	overflow:hidden;
	margin:0 auto;
}
.topfooterInner h3{
	color:#ffffff;
	font-size:1.5em; /*  21/14 = 1.5em */
	line-height:1.428571428571429em; /*  30/21 = 1.428571428571429em */
	font-weight:normal;
	font-family: 'MyriadPro-Bold';
}
/*.footerColumn + .footerColumn + .footerColumn + .footerColumn {
   float:left;
   padding:0px;
   }
.footerColumn.first{
	padding-left:0px;
}*/
.footerColumn p{
	color:#ffffff;
	font-size:1em; /* 14/14 = 1em  */
	line-height:1.428571428571429em; /* 20/14 = 1.428571428571429em  */
	margin-bottom:20px;
	font-family: 'MyriadPro-Bold';
	
}
.Lbox a , .Lbox a:visited , .Lbox a:hover 
{
	color:#FFA500;
}

.quoteRequest .label
{
	color:#ffa500;
}
.formLogo{
	display:none;
	padding:5px 0;
}
.field-name-body p,.field-name-body ul,.taxonomy-term-description p,.taxonomy-term-description ul
{
	font-family:arial,helvetica,sans-serif!important;
	font-size:16px!important;
	color:#696969!important;
}
